<?php
/*
 * @Author: 云业科技
 * @Date: 2023-01-05 00:12:01
 * @LastEditTime: 2023-01-05 18:33:07
 * @LastEditors: 云业科技
 * @Description: 
 * @FilePath: \v221.yunyecms.yunyehui.cn\index.php
 * 
 */
ini_set("display_errors", "On");
//error_reporting(0);
error_reporting(E_ALL ^ E_WARNING ^ E_NOTICE);
if (!file_exists('./core/config/config.php') || !file_exists('./data/install.lock')) header("location: ./install");
require './core/config/const.php';
require YUNYECMS_CORE . 'init.php';
core::InitApp();
